.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
gbrowse_metadb_config \- Initializes an empty GBrowse user accounts and uploads metadata database
.SH SYNOPSIS
.B gbrowse_metadb_config [-dns password -admin user:pass]
.I dns Provide a custom DBI connection string, overriding what is
set in Gbrowse.conf. Note that if there are semicolons in the
string (like most MySQL connection DSNs will), you WILL have
to escape it with quotes.
.I "[-admin user:pass]"  Provide an administrator username and password (in the form
user:pass) to skip the prompts if the database does not
exist.
.PP
.SH DESCRIPTION
Initializes an empty GBrowse user accounts and uploads metadata database.
Currently mysql and SQLite databases are supported. When creating a
mysql database you must provide the \-admin option to specify a user
and password that has database create privileges on the server.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
